Subject: bug#47115: Failure building grub-img.png when reconfiguring

From: Jack Hill <[email-masked]>
Date: Mon, 15 Mar 2021 16:48:41 -0400 (EDT)

I was able to reproduce this on a new VM with the same hosting provider
(Ramnode), but in a different data center. Therefore, I conclude that it 
is not a fault in the particular hardware the VMs are running on, but that 
it could be a general problem with the hardware used by Ramnode or their 
virtualization software.

Apologies for not mentioning the provider before. At the time, I didn't 
see the need to advertise them, and it didn't seem likely to me that the 
problem was particular to them.

The good news is that I now have a VM dedicated to reproducing this 
problem, so if anyone would like access to help with investigation, please 
let me know (and include your preferred username and ssh public key).

For what it's worth, I noticed that guile-rsvg was substituted from 
ci.guix.gnu.org during the failed reconfigure.

Best,
Jack